eclipse.preferences.version=1
use-project-settings=true
validation-liferay-display-xml-portlet-id-not-found=2
validation-liferay-hook-xml-custom-jsp-dir-not-found=1
validation-liferay-hook-xml-language-properties-not-found=2
validation-liferay-hook-xml-portal-properties-not-found=2
validation-liferay-hook-xml-service-impl-not-found=1
validation-liferay-hook-xml-service-type-not-found=1
validation-liferay-layouttpl-xml-template-path-not-found=1
validation-liferay-layouttpl-xml-thumbnail-path-not-found=1
validation-liferay-layouttpl-xml-wap-template-path-not-found=1
validation-liferay-portlet-xml-entry-class-not-found=1
validation-liferay-portlet-xml-entry-weight-not-valid=1
validation-liferay-portlet-xml-footer-portal-css-not-found=2
validation-liferay-portlet-xml-footer-portal-javascript-not-found=2
validation-liferay-portlet-xml-footer-portlet-css-not-found=2
validation-liferay-portlet-xml-footer-portlet-javascript-not-found=2
validation-liferay-portlet-xml-header-portal-css-not-found=2
validation-liferay-portlet-xml-header-portal-javascript-not-found=2
validation-liferay-portlet-xml-header-portlet-css-not-found=2
validation-liferay-portlet-xml-header-portlet-javascript-not-found=2
validation-liferay-portlet-xml-icon-not-found=2
validation-liferay-portlet-xml-portlet-name-not-found=1
validation-portlet-xml-filter-class-not-found=1
validation-portlet-xml-listener-class-not-found=1
validation-portlet-xml-portlet-class-not-found=1
validation-portlet-xml-resource-bundle-not-found=2
